إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

مستودعات SuSE Linux 9.0 والـ vpn

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • [مشكلة] مستودعات SuSE Linux 9.0 والـ vpn

    ياشباب عندي سيرفر راكب عليه

    SuSE Linux 9.0 (i586)

    طبعا انا أتصل بالسيرفر هذا عن طريق ssh وأبغى أركب فيه برامج
    بس المشكلة كل ما أبغى أركب برنامج يطلني السيدي مادري هل هذا النسخة مافيه مستودعات ولا إيش الموضوع
    طبعا الجهاز سيرفر يعني ماقدر احط فيه سييدي ولا حاجة
    وماني عارف وين مسار تخزين مستودعات yast عشان أحدثها

    ياليت تشوفون لي حل مع هذا السيرفر المختل والقديم جدا

    وجاتني فكرة إني أركب البرامج من المصدر بس المشكلة طلعت إنه يحتاج مكتبات أخرى لهذه البرامج

    يعني زي كذا مثلا
    كود:
        libatm.so.1 is needed by ppp-2.4.1-437
        libpcap.so.0 is needed by ppp-2.4.1-437
    وهذا كل عشان عشان أبغى أركب vpn بالسيرفر

    طيب سؤال أخر على الطاير هل أقدر أتصل بالسيرفر vpn بحساب الرووت بدون ماركب برامج pptp ولا حاجة

    ويعطيكم ألف عافية ياشباب

يعمل...
X